Американский хакер начал разработку эксплойта для джейлбрейка iPhone и iPad на iOS 10.2

Американский хакер начал разработку эксплойта для джейлбрейка iPhone и iPad на iOS 10.2

Известный американский хакер Лука Тодеско уже не раз доказывал всему миру, что пробиться через систему безопасности операционной системы iOS для него не проблема. Этот талантливый разработчик не один раз подвергал iOS 8, iOS 9 и iOS 10 процедуре джейлбрейка, но каждый раз до релиза полноценного эксплойта для рядовых пользователей iPhone и iPad дело не доходило. Более того, в большинстве случаев Лука попросту осведомлял Apple обо всех обнаруженных им уязвимостях, тем самым усложняя жизнь другим хакерами.

Несколько дней назад в голове американского хакера что-то изменилось, поскольку, вопреки своим словам ранее, он выложил в сеть эксплойт для установки джейлбрейка на iPhone и iPad под управлением iOS 9.3.5. Интереснее всего то, что его эксплойт не требует подключения «яблочных» устройств к компьютеру, поскольку произвести процедуру джейлбрейка можно через обычный веб-браузер Safari, который есть на всех продуктах Apple.

apple iphone 7 review 2

Если верить одному из пользователей форуме Reddit, близкому к хакеру, то Лука Тодеско планирует выпустить публичную версию эксплойта, которая позволит подвергнуть iPhone и iPad, работающих под управлением iOS 10.1, iOS 10.1.1 и iOS 10.2, процедуре джейлбрейка. Не уточняется, когда именно это должно случиться, но талантливый американец не любит ждать и если у него действительно есть такие планы, то миллионам владельцев iPhone и iPad ждать релиза джейлбрейка осталось совсем недолго.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.

2 комментария

сначала новые
по рейтингу сначала новые по хронологии

Если чё уже выпустили под 10.1.1, только без сидии. Ждем.

Зачем вы вводите людей в заблуждение?
Тодеско выпустил не джейлбрейк, а реализовал возможность реактивации джейлбрейка после перезагрузки аппарата, когда слетает джейлбрейк. Во-вторых, данный способ совместим только с прошивками 9.2-9.3.3, то есть с теми прошивками, с которыми совместимы последние утилиты для взлома от Pangu и PP Helper.